Christine de Veyrac # Débats - Mardi 9 avril 2002 - Agence européenne de la sécurité aérienne
  De Veyrac (PPE-DE
). 
 - Monsieur le Président, Madame la Commissaire, chers collègues, je tiens d'abord, comme l'ensemble de mes collègues, à saluer le travail efficace du rapporteur, M. Ingo Schmitt, qui a permis une coopération constructive avec le Conseil et la Commission. Le résultat est un texte de compromis équilibré et qui nous donne toutes les chances d'éviter la phase de conciliation. J'insiste sur la qualité des amendements soumis par le rapporteur et sur la nécessité de gagner du temps. Nous avons déjà trop attendu.
En matière de transports, comme dans les autres domaines d'ailleurs, nous avons le devoir de garantir un haut niveau homogène de sécurité dans les États membres. Il est aussi temps que l'industrie aéronautique puisse bénéficier d'une certification unique pour mettre ses produits sur le marché.
J'espère que l'Agence européenne de la sécurité aérienne pourra se mettre au travail rapidement. Elle doit pouvoir assurer une certification unique à l'Airbus A 380 : ce sera l'aboutissement d'années de travail d'ingénieurs, d'ouvriers, d'employés et la preuve de ce que les Européens peuvent faire, peuvent réussir quand ils sont unis. Ce sera un symbole fort. Le premier vol d'essai de l'A 380 est prévu pour 2004, le premier vol commercial pour 2006, autant dire demain.
Pour assurer ses fonctions, l'Agence européenne de la sécurité aérienne doit être indépendante et reposer sur des compétences et qualifications existantes dans les États membres. Nous le savons, l'Agence européenne ne doit pas servir à coordonner le travail des agences nationales existantes. Nous devons d'abord rechercher l'efficacité et, déjà, la logique nous permet de penser que pour les activités de certification, l'Agence européenne doit travailler en collaboration avec les grands sites européens de conception et de construction. Je pense que les agences régionales seraient un bon moyen d'y parvenir.
Chers collègues, l'Europe doit apporter à ses citoyens des avantages concrets. Pour cela, nous devons parvenir à une sécurité unique, pour un ciel unique, et à une certification unique dans un marché unique. Le texte qui nous est proposé aujourd'hui est un pas important dans ce sens.
(Applaudissements)

